#!/usr/bin/env d-c-start
version: '3'
services:
  apache71:
    build: ./httpd/apache_php-7.1
    ports:
      - 89:80
    volumes:
      - ./distr:/var/www/html
    links:
      - db
    depends_on:
      - db
  db:
    image: mariadb:10.1
    volumes:
      - ./db:/var/lib/mysql
      - ./dbfiles:/files
    environment:
      MYSQL_ROOT_PASSWORD: test
      MYSQL_DATABASE: test
      MYSQL_USER: test
      MYSQL_PASSWORD: test
